.spp-powered-by {    display: none;}
.td_category_template_7 .td-category-title-holder {
	padding: 80px 0px !important;
	display: table;
	width: 100% !important;
}
.section-left {
	float: left;
	width: 60%;
}
.right-sidebar {
	width: 35%;
	float: right;
}.td-pulldown-filter-list {	 display: block !important; }

@media (max-width: 760px)
{
.section-left {
	float: left;
	width: 100%;
}
.right-sidebar {
	width: 100%;
	float: right;
	padding-top: 50px;
}
}